#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:41:01 EST 2015
Code\ Coverage=コード・カバレッジ
Exclude\ Patterns=パターンの除外
Include\ Patterns=パターンの組み込み
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=JaCoCo 出力ディレクトリー
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートから除外されるファイルのパターン (1 行あたり 1 つ)。これらのパターンに一致するファイルは、レポートから無条件で除外されます。パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートに JaCoCo XML ファイルを組み込むためのパターン (1 行あたり 1 つ)。パターンには、?、*、または ** を含めることができます。
Plugin\ to\ upload\ JaCoCo\ report\ results.=JaCoCo レポート結果をアップロードするプラグイン。
Publish\ a\ JaCoCo\ report.=JaCoCo レポートを公開します。
Publish\ JaCoCo\ Report=JaCoCo レポートの公開
Quality=品質
Report\ Name=レポート名
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=JaCoCo XML 出力ファイルが存在するディレクトリーのオフセット。
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=メモリーを増やすための JAVA_OPTS 環境変数。一部の JaCoCo XML レポートは大きくなって、アップロードするためのメモリーの増加を必要とする可能性があります。
The\ name\ of\ the\ report\ to\ publish.=公開するレポートの名前。
